﻿/* This StyleSheet contains custom styles for this project */



table, td, th {
	background-color: white;
}

th {
	font-weight: bold;
}

h1
{
    color: black;
	font-size: 1.85em;
}

.highlight { 
	color: #6C0000; 
	font-weight: bold 
}

.menu
{
    color: #0000CC;
    font-family: 'Arial';
    font-weight: bold;
}

.hotkey
{
    color: #0000CC;
    font-family: 'Arial';
    font-style: italic;
    font-weight: bold;
}

.greek {
	font-family: Symbol;
	
}
